<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <title>Sistem Toko</title>
    <link rel="stylesheet" href="css/materialize.css">
    <link rel="stylesheet" href="css/master.css">
    <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  </head>
  <body>
    <nav class="red darken-1">
      <div class="nav-wrapper">
        <div class="container-fluid">
          <a href="#" class="brand-logo center hide-on-small-only">Sistem Toko</a>
          <ul id="nav-mobile" class="left">
            <li><a href="user_management.html"><i class="material-icons left">arrow_back</i>Back To User Management</a></li>
          </ul>
          <ul id="nav-mobile" class="right hide-on-med-and-down">
            <li class="clock">08 / 02 /2017 ( 11:53:46 AM )</li>
          </ul>
        </div>
      </div>
    </nav>

    <!-- Manage User -->
    <div class="user-profile padding-top">
      <div class="container">
        <h1 class="title-profile grey-text text-darken-1">Add Role</h1>
        <h3 class="tag-title grey-text text-darken-1">Create detail untuk role</h3>
        <div class="row">
          <div class="col s12">
            <ul class="tabs">
              <li class="tab col l3 m3 s3"><a href="#role_info">Role Info</a></li>
              <li class="tab col l3 m3 s3"><a class="active" href="#permission">Permission</a></li>
            </ul>
          </div>

          <div id="role_info" class="padding-top-4em">
            <div class="container-fluid">
              <form>
                <div class="row">
                  <div class="input-field col l4 m12 s12">
                    <input id="last_name" type="text" class="validate">
                    <label for="last_name">Nama</label>
                  </div>
                </div>
                <div class="row">
                  <div class="input-field col l4 m12 s12">
                    <textarea class="materialize-textarea"></textarea>
                    <label>Alamat</label>
                  </div>
                </div>
                <div class="row">
                  <div class="col l12 m12 s12">
                    <a href="#" class="btn btn-raised light-blue darken-2">save</a>
                    <a href="#" class="btn btn-raised grey lighten-4 grey-text text-darken-4">cancel</a>
                  </div>
                </div>
              </form>
            </div>
          </div>

          <div id="permission">
            <div class="col l12 m12 s12">
              <div class="padding-top">
                <table class="highlight bordered responsive-table">
                  <thead>
                    <tr>
                      <th>Master</th>
                      <th>Access</th>
                      <th>Create</th>
                      <th>Update</th>
                      <th>Delete</th>
                      <th>Print</th>
                    </tr>
                  </thead>

                  <tbody>
                    <tr>
                      <td>Supplier</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-1" />
                          <label for="test-1"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-2" />
                          <label for="test-2"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-3" />
                          <label for="test-3"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-4" />
                          <label for="test-4"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-5" />
                          <label for="test-5"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Pelanggan</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-6" />
                          <label for="test-6"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-7" />
                          <label for="test-7"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-8" />
                          <label for="test-8"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-9" />
                          <label for="test-9"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-10" />
                          <label for="test-10"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Barang</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-11" />
                          <label for="test-11"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-12" />
                          <label for="test-12"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-13" />
                          <label for="test-13"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-14" />
                          <label for="test-14"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-15" />
                          <label for="test-15"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Satuan</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-16" />
                          <label for="test-16"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-17" />
                          <label for="test-17"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-18" />
                          <label for="test-18"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-19" />
                          <label for="test-19"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-20" />
                          <label for="test-20"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>News</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-21" />
                          <label for="test-21"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-22" />
                          <label for="test-22"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-23" />
                          <label for="test-23"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-24" />
                          <label for="test-24"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-25" />
                          <label for="test-25"></label>
                        </p>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>

            <div class="col l12 m12 s12">
              <div class="padding-top-4em">
                <table class="highlight bordered responsive-table">
                  <thead>
                    <tr>
                      <th>Transaksi</th>
                      <th>Access</th>
                      <th>Create</th>
                      <th>Update</th>
                      <th>Delete</th>
                      <th>Print</th>
                    </tr>
                  </thead>

                  <tbody>
                    <tr>
                      <td>Sales Order</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-26" />
                          <label for="test-26"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-27" />
                          <label for="test-27"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-28" />
                          <label for="test-28"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-29" />
                          <label for="test-29"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-30" />
                          <label for="test-30"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Return Sales Order</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-31" />
                          <label for="test-31"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-32" />
                          <label for="test-32"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-33" />
                          <label for="test-33"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-34" />
                          <label for="test-34"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-35" />
                          <label for="test-35"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Pemesanan</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-36" />
                          <label for="test-36"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-37" />
                          <label for="test-37"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-38" />
                          <label for="test-38"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-39" />
                          <label for="test-39"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-40" />
                          <label for="test-40"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Penerimaan</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-41" />
                          <label for="test-41"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-42" />
                          <label for="test-42"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-43" />
                          <label for="test-43"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-44" />
                          <label for="test-44"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-45" />
                          <label for="test-45"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Stok Koreksi</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-46" />
                          <label for="test-46"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-47" />
                          <label for="test-47"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-48" />
                          <label for="test-48"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-49" />
                          <label for="test-49"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-50" />
                          <label for="test-50"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Kontrak</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-51" />
                          <label for="test-51"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-52" />
                          <label for="test-52"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-53" />
                          <label for="test-53"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-54" />
                          <label for="test-54"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-55" />
                          <label for="test-55"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Invoice</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-56" />
                          <label for="test-56"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-57" />
                          <label for="test-57"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-58" />
                          <label for="test-58"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-59" />
                          <label for="test-59"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-60" />
                          <label for="test-50"></label>
                        </p>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>

            <div class="col l12 m12 s12">
              <div class="padding-top-4em">
                <table class="highlight bordered responsive-table">
                  <thead>
                    <tr>
                      <th>Laporan</th>
                      <th>Access</th>
                      <th>Print</th>
                    </tr>
                  </thead>

                  <tbody>
                    <tr>
                      <td>Sales Order</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-61" />
                          <label for="test-61"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-62" />
                          <label for="test-62"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Faktur Sales Order</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-63" />
                          <label for="test-63"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-64" />
                          <label for="test-64"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Pembayaran Sales Order</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-65" />
                          <label for="test-65"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-66" />
                          <label for="test-66"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Purchase Order</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-67" />
                          <label for="test-67"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-68" />
                          <label for="test-68"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Faktur Purchase Order</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-69" />
                          <label for="test-69"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-70" />
                          <label for="test-70"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Pembayaran Purchase Order</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-71" />
                          <label for="test-71"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-72" />
                          <label for="test-72"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Check Stock</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-73" />
                          <label for="test-73"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-74" />
                          <label for="test-74"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Mutasi</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-75" />
                          <label for="test-75"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-76" />
                          <label for="test-76"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Kartu Stock</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-77" />
                          <label for="test-77"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-78" />
                          <label for="test-78"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Penerimaan</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-77" />
                          <label for="test-77"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-78" />
                          <label for="test-78"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Penjualan HPP</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-77" />
                          <label for="test-77"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-78" />
                          <label for="test-78"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Penjualan Barang</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-77" />
                          <label for="test-77"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-78" />
                          <label for="test-78"></label>
                        </p>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>

            <div class="col l12 m12 s12">
              <div class="padding-top-4em">
                <table class="highlight bordered responsive-table">
                  <h5 class="center light-blue darken-2 white-text padding-top padding-bottom">User Management</h5>
                  <thead>
                    <tr>
                      <th>Panel</th>
                      <th>Create</th>
                      <th>Access</th>
                      <th>Update</th>
                      <th>Delete</th>
                      <th>Banned User</th>
                    </tr>
                  </thead>

                  <tbody>
                    <tr>
                      <td>Account Setting</td>
                      <td>
                      </td>
                      <td>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-79" />
                          <label for="test-79"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-80" />
                          <label for="test-80"></label>
                        </p>
                      </td>
                      <td>
                      </td>
                    </tr>
                    <tr>
                      <td>Manage Roles</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-81" />
                          <label for="test-81"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-82" />
                          <label for="test-82"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-83" />
                          <label for="test-83"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-84" />
                          <label for="test-84"></label>
                        </p>
                      </td>
                      <td>

                      </td>
                    </tr>
                    <tr>
                      <td>Manage Users</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-86" />
                          <label for="test-86"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-87" />
                          <label for="test-87"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-88" />
                          <label for="test-88"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-89" />
                          <label for="test-89"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-90" />
                          <label for="test-90"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Manage Permissions</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-91" />
                          <label for="test-91"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-92" />
                          <label for="test-92"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-93" />
                          <label for="test-93"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-94" />
                          <label for="test-94"></label>
                        </p>
                      </td>
                      <td>

                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>

            <div class="col l12 m12 s12">
              <div class="padding-top-4em">
                <table class="highlight bordered responsive-table">
                  <thead>
                    <tr>
                      <th>Other</th>
                      <th>Access</th>
                    </tr>
                  </thead>

                  <tbody>
                    <tr>
                      <td>Dashboard</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-95" />
                          <label for="test-95"></label>
                        </p>
                      </td>
                    </tr>
                    <tr>
                      <td>Allow Print SO &amp; SJ</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-96" />
                          <label for="test-96"></label>
                        </p>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>

            <div class="col l12 m12 s12">
              <div class="padding-top-4em">
                <table class="highlight bordered responsive-table">
                  <h5 class="center light-blue darken-2 white-text padding-top padding-bottom">Akses Kolom</h5>
                  <thead>
                    <tr>
                      <th>Laporan</th>
                      <th>Profit</th>
                      <th>Total</th>
                    </tr>
                  </thead>

                  <tbody>
                    <tr>
                      <td>Penjualan By Hpp</td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-97" />
                          <label for="test-97"></label>
                        </p>
                      </td>
                      <td>
                        <p>
                          <input type="checkbox" class="filled-in" id="test-98" />
                          <label for="test-98"></label>
                        </p>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>

            <div class="col l12 m12 s12">
              <div class="padding-top-4em">
                <a href="#" class="btn btn-raised light-blue darken-2">save</a>
                <a href="#" class="btn btn-raised grey lighten-4 grey-text text-darken-4">cancel</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <script src="js/jquery.min.js"></script>
    <script src="js/materialize.min.js"></script>
    <script src="js/custom.js"></script>
  </body>
</html>
